html {
  font-size: 62.5%;
}

@media screen and (max-width: 768px) {
  html {
    font-size: 50%;
  }
}

@media screen and (max-width: 480px) {
  html {
    font-size: 40%;
  }
}

body {
  font-family: "Noto Sans JP", sans-serif;
}

a {
  text-decoration: none;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.8);
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px);
  z-index: 100;
  display: flex;
  padding: 10px 20px 10px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  opacity: 0;
}

.header .header-logo {
  margin-right: auto;
}

.header .header-logo img {
  height: 57px;
}

.header .text {
  align-self: center;
  font-size: 1.6rem;
  color: #fff;
  letter-spacing: 0.1em;
  background-color: #000;
  text-align: center;
  padding: 3px 9px;
  font-weight: 700;
}

.header .text .normal {
  font-weight: normal;
}

.header .burger-btn {
  background-color: transparent;
  cursor: pointer;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  resize: none;
  display: block;
  border: none;
  z-index: 999;
  color: #000;
  margin-left: 20px;
}

.header .burger-btn .bar {
  display: block;
  height: 2px;
  background-color: #000;
  transition: transform 0.4s ease;
}

.header .burger-btn .bar.bar_top {
  width: 58px;
  margin-bottom: 12px;
}

.header .burger-btn .bar.bar_mid {
  width: 58px;
  margin-bottom: 12px;
}

.header .burger-btn .bar.bar_bottom {
  width: 37px;
}

.header .burger-btn.cross .bar_top {
  transition-delay: 60ms;
  transform: translateY(14px) rotate(135deg);
}

.header .burger-btn.cross .bar_mid {
  transition-delay: 0s;
  transform: translateX(-18px) scaleX(0);
}

.header .burger-btn.cross .bar_bottom {
  transition-delay: 20ms;
  transform: translateY(-14px) rotate(-135deg);
  width: 58px;
}

.header .nav {
  position: fixed;
  top: 0;
  width: 0%;
  height: 100vh;
  background-color: rgba(255, 255, 255, 0.9);
  right: -100%;
  width: 600px;
  transition: 0.3s;
  z-index: -5;
}

.header .nav.open {
  right: 0;
  transition: 0.3s;
  z-index: 100;
}

.header .nav {
  padding: 200px 0 0 100px;
}

.header .nav ul {
  list-style-type: none;
}

.header .nav li {
  margin-bottom: 20px;
}

.header .nav li a {
  text-decoration: none;
  color: #000;
}

.header .nav ul.links {
  margin-bottom: 30px;
}

.header .nav ul.links li {
  display: flex;
  align-items: center;
  margin-right: 50px;
}

.header .nav ul.links li:nth-child(6) {
  border-bottom: 1px solid #000;
  padding-bottom: 20px;
  margin-bottom: 30px;
}

.header .nav ul.links li:nth-child(7) {
  margin-bottom: 20px;
}

.header .nav ul.links li:nth-child(7) img {
  width: 190px;
}

.header .nav ul.links li:nth-child(8) img {
  width: 142px;
}

.header .nav ul.links li a {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.header .nav ul.links li span {
}

.header .nav ul.links span:first-child {
  font-size: 2.8rem;
  margin-right: 15px;
  font-weight: bold;
}

.header .nav ul.links span:last-child,
.header .nav ul.links span:nth-child(2) {
  font-size: 1.6rem;
  color: #000;
}

.header .nav ul.links li:nth-child(6) {
  display: flex;
  align-items: center;
}

.header .nav ul.links li:nth-child(6) a {
  color: #000;
}

.header .nav ul.links li:nth-child(6) span:nth-child(2) {
  margin-right: 5px;
}

@media screen and (max-width: 768px) {
  .header .nav {
    width: 100%;
    padding: 80px 0 0 20px;
  }
  .header .nav ul.links li:nth-child(7) a,
  .header .nav ul.links li:nth-child(8) a {
    justify-content: center;
  }
}

@media screen and (max-width: 768px) {
  .header .header-logo {
    width: 150px;
  }
}

.container {
  max-width: 870px;
  margin: 0 auto;
  padding: 0 20px;
}

.sec-title {
  font-size: 6.5rem;
  font-weight: 900;
  text-align: center;
  line-height: 1.4;
  letter-spacing: 0.08em;
}

.ja-title {
  color: #757575;
  font-size: 1.6rem;
  text-align: center;
  font-weight: bold;
  margin-bottom: 60px;
}

@media screen and (max-width: 480px) {
  .ja-title {
    font-size: 2.4rem;
  }
}

.kv {
  height: 800px;
  /*
    background-image: url("../images/kv.jpg");
    background-size: cover;
    */
  position: relative;
}

.kv video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
}

.kv .video-sp {
  display: none;
}

.kv .logo {
  position: absolute;
  max-width: 110px;
  width: 10vw;
  top: 100px;
  left: 10%;
}

.kv .kv-overlap {
  max-width: 620px;
  width: 38vw;
  top: 200px;
  position: absolute;
  top: 300px;
  left: 10%;
}

.kv .top-bnr {
  position: absolute;
  right: 9%;
  bottom: 60px;
  top: auto;
  z-index: 99;
  animation: key1_2 1.5s ease infinite alternate;
  transition: 0.3s ease all;
}

@keyframes key1_2 {
  0% {
    transform: translateY(0px);
  }
  100% {
    transform: translateY(-12px);
  }
}

.kv .top-bnr:hover {
  opacity: 0.9;
}

@media screen and (max-width: 768px) {
  .kv {
    height: 100vh;
  }
  .kv .video-pc {
    display: none;
  }
  .kv .video-sp {
    display: block;
  }
  .kv .logo {
    width: 50;
    top: 20px;
    left: 20px;
  }

  .kv .kv-overlap {
    max-width: 500px;
    width: 80%;
    top: 100px;
    left: 20px;
  }

  .kv .top-bnr {
    bottom: 20px;
    right: 20px;
    width: 180px;
  }
}

section.people {
  padding: 80px 0;
}

section.people .box-list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

section.people .box {
  background-color: #000;
  width: 31%;
  margin-right: 3.5%;
  margin-bottom: 50px;
  max-width: 264px;
}

section.people .box:nth-child(3n) {
  margin-right: 0;
}

@media screen and (max-width: 480px) {
  section.people .box {
    width: 48%;
    margin-right: 4%;
    margin-bottom: 20px;
  }
  section.people .box:nth-child(3n) {
    margin-right: 4%;
  }
  section.people .box:nth-child(2n) {
    margin-right: 0;
  }
  section.people .box-list {
    justify-content: flex-start;
  }
}

section.people .box a:hover .arrow {
  right: 10px;
  transition: 0.3s;
}

section.people .content {
  color: #fff;
  padding: 15px;
  position: relative;
  letter-spacing: 0.05em;
}

section.people .position {
  font-size: 1.4rem;
}

section.people .name {
  font-size: 2.8rem;
  font-weight: bold;
}

section.people .en-name {
  font-size: 1.2rem;
}

section.people .arrow {
  position: absolute;
  right: 20px;
  bottom: 15px;
}

@media screen and (max-width: 480px) {
  section.people .arrow {
    width: 25px;
  }
}

section.data {
  background-color: #f2f2f2;
  padding: 80px 0;
}

section.data .img-wrap {
  text-align: center;
}

section.data .img-wrap .sp {
  display: none;
}

@media screen and (max-width: 480px) {
  section.data .img-wrap .pc {
    display: none;
  }
  section.data .img-wrap .sp {
    display: block;
  }
}

section.mind {
  background-color: #d61518;
  padding: 80px 0 420px 0;
  background-image: url("../images/mind_bg.png");
  background-repeat: no-repeat;
  background-position: center bottom 70px;
}

section.mind .container {
  max-width: 920px;
}

section.mind .sec-title,
section.mind .ja-title {
  color: #fff;
}

section.mind .ja-title {
  margin-bottom: 80px;
}

section.mind .text {
  text-align: center;
  color: #fff;
  font-size: 3.4rem;
  font-weight: bold;
  margin-bottom: 20px;
}

section.mind .text.mb {
  margin-bottom: 45px;
}

section.mind .text .caution01 {
  font-size: 6rem;
  font-weight: 900;
}

section.mind .text .caution02 {
  font-size: 6.8rem;
}

section.mind .cv-title img {
  margin: 100px auto 30px auto;
}

section.mind .cv-title {
  margin-top: 200px;
  margin-bottom: 50px;
}

section.mind .cv-content {
  max-width: 480px;
  margin: 0 auto;
  color: #fff;
}

section.mind .cv-content .title {
  font-size: 3.8rem;
  font-weight: 900;
  letter-spacing: 0.08em;
  margin-bottom: 5px;
}

section.mind .cv-content .text {
  font-size: 2rem;
  margin-bottom: 30px;
  text-align: left;
  letter-spacing: 0.08em;
  font-weight: normal;
}

section.mind .vn-title {
  margin-top: 300px;
  margin-bottom: 30px;
}

section.mind .vn-text {
  color: #fff;
  font-size: 4.8rem;
  font-weight: 700;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  line-height: 1.5;
  letter-spacing: 0.19em;
  text-align: center;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

@media screen and (max-width: 768px) {
  section.mind .vn-text {
    justify-content: flex-start;
  }
}

section.mind .vn-text span.small {
  font-size: 3.8rem;
}

section.mind .vn-text span.iblock {
  display: inline-block;
}

section.mind .pp-title {
  display: flex;
  justify-content: flex-end;
  margin: 150px auto 50px auto;
  width: 80%;
}

section.mind .pp-text01 {
  font-size: 5rem;
  font-weight: 900;
  color: #fff;
  text-align: center;
  margin-bottom: 70px;
  letter-spacing: 0.08em;
}

section.mind .pp-text02 {
  font-size: 2rem;
  color: #fff;
  text-align: center;
  letter-spacing: 0.08em;
}

@media screen and (max-width: 768px) {
  section.mind .vn-title img {
    max-width: 380px;
    width: 60%;
  }
  section.mind .pp-title img {
    max-width: 450px;
    width: 90%;
  }
}

@media screen and (max-width: 480px) {
  section.mind {
    background-size: 357px;
    background-position: 50% 85%;
  }
  section.mind .text {
    font-size: 2.6rem;
  }
  section.mind .text .caution01 {
    font-size: 4rem;
  }
  section.mind .text .caution02 {
    font-size: 4.5rem;
  }
  section.mind .vn-title {
    margin-top: 100px;
  }
  section.mind .vn-title {
    margin-top: 100px;
  }
  section.mind .vn-title img {
    max-width: 200px;
  }
  section.mind .pp-title {
    margin: 100px 0 40px 0;
    display: flex;
    justify-content: flex-end;
    width: auto;
  }
  section.mind .pp-title img {
    width: 80%;
  }
  section.mind .vn-title {
    margin-top: 100px;
  }
  section.mind .vn-text {
    font-size: 4rem;
  }
  section.mind .pp-text01 {
    font-size: 3.8rem;
  }
  section.mind .cv-content {
    padding: 0 30px;
  }
}

section.information {
  padding: 80px 0;
}

section.information .container {
  max-width: 990px;
}

section.information .box .title-wrap .btn {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 60px;
}

section.information .box .title-wrap {
  border: 2px solid #000;
  letter-spacing: 0.08em;
  margin-bottom: 50px;
  border: 2px solid #000;
  padding: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

section.information .box .dummy {
  width: 60px;
}

section.information .box h3.title {
  font-size: 2.6rem;
  font-weight: bold;
  text-align: center;
  margin: 0 20px;
  min-width: 172px;
}

section.information .box .title-wrap > .title {
  cursor: pointer;
  /*
    position: relative;
    transition: 1s;
    background-image: url('../images/info_darrow.png');
    background-repeat: no-repeat;
    background-position: 65% center;
    */
}

section.information .box .title-wrap:hover {
  background-color: #000;
  color: #fff;
}

/*
section.information .box > .title::after{
    content:url('../images/info_darrow.png');
    position: absolute;
    left: 63%;
}
*/

/*
section.information .box > .title:hover::after{
    transition: transform 1s;
    transform: rotate(180deg);
}
*/

section.information .box-content {
  display: none;
}

section.information .box {
  margin-bottom: 100px;
}

section.information .box .text {
  padding: 0 50px;
  margin-bottom: 70px;
  font-size: 2rem;
  letter-spacing: 0.08em;
}

section.information .box02 .text01 {
  margin-bottom: 30px;
}

section.information .inner-box01 {
  padding: 50px;
  border: 2px solid #000;
  border-radius: 30px;
  margin: 0 30px 40px 30px;
}

section.information .inner-box01 .title {
  font-size: 2rem;
  background-color: #000;
  border-radius: 30px;
  padding: 10px;
  text-align: center;
  color: #fff;
  display: block;
  margin: -70px auto 0 auto;
  width: 280px;
  margin-bottom: 25px;
}

section.information .inner-box01 .content {
  font-size: 2rem;
}

section.information .inner-box01 .content span {
  display: inline-block;
}

section.information .inner-box02 {
  display: flex;
  padding: 0 30px;
}

section.information .inner-box02 .left,
section.information .inner-box02 .right {
  padding: 10px;
  font-size: 2rem;
}

section.information .inner-box02 .left {
  width: 70px;
}

section.information .inner-box02 .right {
  width: calc(100% - 70px);
}

section.information .inner-box02 .right .content span {
  display: inline-block;
}
section.information .balloon {
  position: relative;
  display: inline-block;
  background-color: #fff;
  border-bottom: solid 2px #525252;
  padding: 10px 5px;
  min-width: 240px;
  max-width: 100%;
  text-align: center;
  margin-bottom: 20px;
}

section.information .balloon:before,
section.information .balloon:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

section.information .balloon:before {
  border: solid 12px transparent;
  border-top: solid 12px #525252;
}

section.information .balloon:after {
  border: solid 14px transparent;
  border-top: solid 14px #fff;
  margin-top: -5px;
}

section.information .balloon p {
  margin: 0;
  padding: 0;
}

@media screen and (max-width: 768px) {
  section.information .box {
    margin-bottom: 50px;
  }
  section.information .box .text {
    margin-bottom: 40px;
  }
  section.information .sp-none {
    display: none;
  }
  section.information .inner-box01 {
    margin: 0 30px 10px 30px;
  }
  section.information .box02 .text01 {
    margin-bottom: 30px !important;
  }
  section.information .box > .title {
    background-size: 30px;
    background-position: 70% center;
  }
}

@media screen and (max-width: 480px) {
  section.information .box .text {
    padding: 0 10px;
  }
  section.information .inner-box01 .title {
    width: 200px;
    margin: -60px auto 10px auto;
  }
  section.information .inner-box01 {
    margin: 0;
    padding: 40px 20px 20px 20px;
  }
  section.information .box02 .text01 {
    margin-bottom: 20px !important;
  }
  section.information .inner-box02 {
    padding: 0;
  }
  section.information .box h3.title {
    font-size: 3.2rem;
  }
  section.information .box .title-wrap {
    justify-content: space-between;
    padding: 5px;
    margin-bottom: 30px;
  }
  section.information .box .title-wrap .btn img {
    width: 30px;
  }
  section.information .box .title-wrap .btn p {
    font-size: 10px;
  }
}

section.entry {
  padding: 80px 0;
  background-color: #efefef;
}

section.entry .container {
  max-width: 990px;
}

section.entry .ja-title {
  margin-bottom: 80px;
}

section.entry h3 {
  font-size: 3rem;
  margin-bottom: 40px;
}

section.entry .text01 {
  font-size: 2.8rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 10px;
}

section.entry .arrow {
  margin-bottom: 20px;
}

section.entry .arrow img {
  margin: 0 auto 20px auto;
}

section.entry .mynavi {
  max-width: 500px;
  width: 100%;
  margin: 0 auto 120px auto;
  text-align: center;
}

section.entry .mynavi a:hover {
  opacity: 0.85;
}

section.entry hr {
  border: none;
  border-top: 2px dashed #000;
  margin-bottom: 100px;
}

section.entry .career-list {
  list-style-type: none;
  margin-bottom: 100px;
  padding-left: 10px;
  line-height: 1.7;
  letter-spacing: 0.08em;
}

section.entry .career-title {
  font-size: 2.6rem;
  font-weight: bold;
  position: relative;
  line-height: 1.9;
  margin-bottom: 10px;
}

section.entry .career-title::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 34px;
  height: 4px;
  background-color: #000;
}

section.entry .career-text {
  font-size: 1.8rem;
  font-weight: 600;
}

section.entry .career-list li {
  margin-bottom: 30px;
}

section.entry .mynavi-links {
  display: flex;
  justify-content: center;
  padding: 0 20px;
}

section.entry .mynavi-links .link:first-child {
  margin-right: 50px;
}

@media screen and (max-width: 768px) {
  section.entry .arrow02 {
    margin-bottom: 20px;
  }
  section.entry .career-list {
    margin-bottom: 50px;
    padding-left: 0;
  }
  section.entry .mynavi {
    margin: 0 auto 60px auto;
    display: flex;
    justify-content: center;
  }
  section.entry .mynavi-links {
    flex-direction: column;
  }
  section.entry .mynavi-links .link:first-child {
    margin-right: 0;
  }
}

@media screen and (max-width: 480px) {
  section {
    padding: 40px 0 !important;
  }
  .ja-title {
    margin-bottom: 35px;
  }
  section.mind .ja-title {
    margin-bottom: 50px;
  }
  section.mind .cv-title {
    margin-top: 100px;
  }
  /*
    section.mind .responsive-wrap{
        font-size: 34%;
    }
    */
  section.entry .ja-title {
    margin-bottom: 40px;
  }
  section.entry .mynavi {
    margin: 0 auto 50px auto;
  }
  section.entry hr {
    margin-bottom: 40px;
  }
  section.entry h3 {
    font-size: 4rem;
    margin-bottom: 30px;
  }
  section.entry .text01 {
    font-size: 3.2rem;
  }
  section.entry .arrow02 {
    margin-bottom: 20px;
  }
  section.entry .career-title {
    font-size: 3.6rem;
    margin-bottom: 5px;
  }
  section.entry .career-text {
    font-size: 2.4rem;
  }
  section.entry .career-list li {
    margin-bottom: 20px;
  }
}

.footer {
  background-color: #000;
  padding: 100px 0;
}

.footer .box {
  display: flex;
  justify-content: center;
}

.footer .box .left {
  margin-right: 50px;
}

.footer .box .right {
  padding-top: 35px;
  position: relative;
  max-width: 250px;
  width: 40%;
  top: 20px;
}

.footer .box .right .follow-me {
  position: absolute;
  top: -40px;
  left: -50px;
}

.footer .box .right .text {
  font-size: 2.2rem;
  color: #fff;
  margin-bottom: 30px;
  letter-spacing: 0.08em;
}

.footer .box .right .sns {
  display: flex;
  justify-content: center;
  margin-top: 80px;
}

.footer .box .right .sns .icon:first-child {
  margin-right: 25px;
}

.footer .box .right .sns img {
  height: 57px;
}

.footer .link:first-child {
  margin-right: 60px;
}

.footer .box:first-child {
  margin-bottom: 100px;
}

.footer .box:last-child {
  align-items: center;
}

.footer .box:last-child img {
  width: 250px;
}

@media screen and (max-width: 768px) {
  .footer .box .right .text {
    font-size: 2rem;
  }
}

@media screen and (max-width: 480px) {
  .footer .box .left {
    margin-right: 20px;
  }
  .footer .box .right .sns {
    padding-left: 20px;
    justify-content: flex-start;
  }
  .footer .box .right .sns img {
    height: 36px;
  }
  .footer .link:first-child {
    margin-right: 30px;
  }
  .footer .box:last-child {
    padding: 0 20px;
  }
  .footer .box .left img {
    width: 160px;
  }
  .footer .box:last-child img {
    width: 200px;
  }
  .footer .box .right {
    padding-top: 0;
  }
  .footer .box .right .text {
    font-size: 1.8rem;
  }
  .footer .box .right .sns .icon:first-child {
    margin-right: 15px;
  }
}
#goToTop {
  display: block;
  writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  position: fixed;
  bottom: 100px;
  right: 5.19%;
  font-weight: 500;
  letter-spacing: 0.1em;
  z-index: 99;
  width: 60px;
  line-height: 60px;
  text-decoration: none;
  font-size: 1.6rem;
  color: #000;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  opacity: 0;
}

#goToTop::before {
  content: "";
  width: 1px;
  height: 126px;
  display: block;
  position: absolute;
  top: -140px;
  left: 26px;
  transition: 0.3s ease all;
  padding: 0 15px;
  border-left: 1px solid #000;
  transition: 0.3s ease all;
}

#goToTop::after {
  content: "";
  position: absolute;
  top: -140px;
  left: 23px;
  height: 8px;
  width: 1px;
  height: 8px;
  transform: rotate(45deg);
  background-color: #000;
  display: block;
  transition: 0.3s ease all;
}

#goToTop:hover {
  text-decoration: none;
}

#goToTop:hover::before,
#goToTop:hover::after {
  top: -150px;
}

.goToTop-emerge {
  opacity: 1 !important;
  transition: 0.3s ease all !important;
}

.footerBnr {
  opacity: 0;
  position: fixed;
  position: fixed;
  bottom: 170px;
  right: 10%;
  width: 160px;
  z-index: 99;
  animation: key1_2 1.5s ease infinite alternate;
  transition: 0.3s ease all;
}

.footerBnr-emerge {
  opacity: 1 !important;
  transition: 0.3s ease all !important;
}

/* people  */

main#people {
  padding: 80px 0;
  position: relative;
}

@media screen and (max-width: 768px) {
  main#people {
    font-size: 62.5%;
  }
  .footerBnr {
    display: none;
  }
}

@media screen and (max-width: 480px) {
  main#people {
    font-size: 62.5%;
  }
}

#people .top-bar {
  position: absolute;
  z-index: 200;
  width: 100%;
  top: 60px;
}

#people .top-bar .logo-pc {
  width: 90px;
  margin-left: 40px;
}

#people .top-bar .sp {
  display: none;
}

#people .top-bar .sp .logo-sp img {
  height: 57px;
}

#people .top-bar .sp .text {
  align-self: center;
  font-size: 1.6rem;
  color: #fff;
  letter-spacing: 0.1em;
  background-color: #000;
  text-align: center;
  padding: 3px 9px;
  font-weight: 700;
}

#people .container {
  max-width: 840px;
  margin: 0 auto;
}

#people .header-box {
  border: 15px solid #eee;
  padding: 60px;
  position: relative;
  margin-bottom: 70px;
}

#people .header-box .img img {
  width: 70%;
}

#people .header-box .box {
  background-color: #000;
  color: #fff;
  padding: 20px;
  width: 265px;
  position: absolute;
  left: 60%;
  top: 20px;
  letter-spacing: 0.08em;
}

@media screen and (max-width: 768px) {
  #people .header-box .box {
    position: static;
    width: 100%;
  }
  #people .header-box .img img {
    width: 100%;
  }
  #people .header-box {
    padding: 20px;
  }
  #people .header-box {
    display: flex;
    flex-direction: column-reverse;
  }
  #people .top-bar {
    top: 0;
  }
  #people .top-bar .pc {
    display: none;
  }
  #people .top-bar .sp {
    display: flex;
    padding: 5px 20px;
    justify-content: space-between;
  }
}

#people .header-box .box .position {
  font-size: 1.7rem;
}

#people .header-box .box .name {
  font-size: 3.1rem;
}

#people .header-box .box .en-name {
  font-size: 1.6rem;
}

#people .header-box .box .year {
  font-size: 1.6rem;
}

#people .interview-wrap {
  padding: 0 20px;
}

#people .interview-title {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 30px;
}

#people .interview {
  margin-bottom: 60px;
}

#people .interview .title {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 10px;
  padding: 1rem;
}

#people .interview .text {
  font-size: 16px;
  font-weight: 700;
  line-height: 2;
  padding: 1rem;
}

@media screen and (max-width: 768px) {
  #people .interview-title {
    font-size: 14px;
    padding: 1rem;
  }
  #people .interview .text {
    font-size: 14px;
    font-weight: 700;
    line-height: 2;
    padding: 1rem;
  }
}

/*#people .interview:nth-child(2),
#people .interview:nth-child(3),
#people .interview:last-child
 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap-reverse;
}*/

#people .interview .box {
  width: 48%;
}

#people .people .sec-title {
  line-height: 1.1;
  margin-bottom: 10px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

#people .people .sec-title span {
  margin: 0 10px;
}

@media screen and (max-width: 768px) {
  #people .interview .box {
    margin-bottom: 20px;
    width: 100%;
  }
  #people .interview:nth-child(2) {
    flex-direction: column;
  }
  #people .interview:nth-child(even) {
    /*flex-direction: column-reverse;*/
    flex-wrap: wrap;
  }
  #people .interview:nth-child(2) .box:first-child,
  #people .interview:last-child .box:last-child {
    width: 100%;
  }

  #people .interview:nth-child(2) .box:last-child,
  #people .interview:last-child .box:first-child {
    width: 100%;
    max-width: 480px;
    margin: 0 auto;
  }
}

@media screen and (max-width: 480px) {
  #people .header-box .box .position {
    font-size: 2.2rem;
  }

  #people .header-box .box .name {
    font-size: 3.6rem;
  }

  #people .header-box .box .en-name {
    font-size: 2rem;
  }

  #people .header-box .box .year {
    font-size: 2rem;
  }
}

@media screen and (min-width: 768px) {
  .d-md-block {
    display: block !important;
  }
  .d-md-flex {
    display: flex !important;
  }
  .d-md-none {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  .d-block {
    display: block !important;
  }
  .d-flex {
    display: flex !important;
  }
  .d-none {
    display: none !important;
  }
  .flex-reverse {
    flex-wrap: wrap-reverse;
  }
}
